h1 {
	font-family: "Raleway", sans-serif;
	font-size: clamp(1.75rem, 4vw, 2.5rem);
}

h2 {
	font-family: "Raleway", sans-serif;
	font-size: clamp(1.5rem, 4vw, 2rem);
}

h3 {
	font-family: "Raleway", sans-serif;
	font-size: clamp(1.25rem, 4vw, 1.75rem);
}

h4 {
	font-family: "Raleway", sans-serif;
	font-size: clamp(1rem, 4vw, 1.5rem);
}

.text-6xl {
	font-size: clamp(3rem, 4vw, 4rem);
}
